Subject: Ticket Assigned - Offer issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 02:42:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Offer issue NMH                    Hello           03:58 PM, 06th Dec                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:58 PM, 06th Dec                   MAX KW Whatsapp BOT                    Hello NMH , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:58 PM, 06th Dec                     NMH                    6           03:59 PM, 06th Dec                   MAX KW Whatsapp BOT                    Hi NMH , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:59 PM, 06th Dec                     NMH                    6           03:59 PM, 06th Dec                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:59 PM, 06th Dec                     NMH                    1           03:59 PM, 06th Dec                   MAX KW Whatsapp BOT                   Please enter your email address           03:59 PM, 06th Dec                     NMH                    [email-masked]           03:59 PM, 06th Dec                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           03:59 PM, 06th Dec                     NMH                    Im trying to order 2 of this but discount 25% dont show           03:59 PM, 06th Dec                     NMH                             03:59 PM, 06th Dec                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           04:03 PM, 06th Dec                     NMH                    Hi thnx           04:03 PM, 06th Dec                     NMH                    How can i apply this promo plz?           04:03 PM, 06th Dec                   Mohamed                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           04:05 PM, 06th Dec                   Mohamed                   Is there is any thing else i can help you with?           04:08 PM, 06th Dec                     NMH                    What voucher           04:10 PM, 06th Dec                     NMH                    I dont understand           04:10 PM, 06th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           04:14 PM, 06th Dec                     NMH                    How can i apply discount plz           04:15 PM, 06th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:16 PM, 06th Dec                   Mohamed                   We will check the issue and we will update you regards via the email:  [email-masked]           04:18 PM, 06th Dec                   Mohamed                   Is there is any thing else i can help you with?           04:18 PM, 06th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:21 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421408